Subject: bug#13823: 24.3.50; Elisp manual description of property `pure'

From: Stefan Monnier <[email-masked]>
Date: Tue, 26 Feb 2013 20:24:36 -0500

>> If you can come up with a good description of what it does, I'm all ears.
> You presumably know the content to be communicated - just what effect
> property `put' has, when to use it, any gotchas or other things to be
> aware of etc.

That's a wrong presumption.  Rather than presuming, please stick to
the facts and go straight to the point.
E.g. ask "Could we have it be properly documented, please?".

        Stefan